jsturtevant: Use 1.7 ansible galaxy package for Windows

No Results